Subject: [apps-discuss] RFC 3339 (ISO 8601 date/time): Regular expression?

From: Carsten Bormann <[email-masked]>
Date: Fri, 11 Sep 2015 11:10:44 +0200

Has anyone done the work to convert the format specified by RFC 3339
into a regular expression?
(This is a bit more work than just translating the ABNF, because there
are some textual, er, deliberations applied to that grammar.)

Grüße, Carsten